<?xml version="1.0" encoding="utf-16"?>
<Variable xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xsi:type="ScsVehicleVariable">
  <ChildVariables />
  <Id>45f70ed8-4fc3-4ea6-97ab-561acb9e7781</Id>
  <IsEnabled>true</IsEnabled>
  <Validators />
  <AccessoryItems>
    <ListItem>
      <Text>Bussbygg Euromax</Text>
      <Value>bussbygg.bussbygg</Value>
    </ListItem>
  </AccessoryItems>
  <FilePath>C:\Users\sorli\Documents\Mods Studio 2\UserVehicles\ETS2.bkc.scania.rs.xml</FilePath>
  <Game>ETS2</Game>
  <InternalName>scania.rs</InternalName>
  <VehicleAuthor>RJL</VehicleAuthor>
  <VehicleName>Scania RJL Bussbygg Addon</VehicleName>
  <VehicleType>NewTrucks</VehicleType>
  <VehicleVariants>
    <Variant>
      <AccessoryDependencies />
      <InternalName>normal.scania.rs.cabin</InternalName>
      <Name>Normal</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>highline.scania.rs.cabin</InternalName>
      <Name>Highline</Name>
    </Variant>
    <Variant>
      <AccessoryDependencies />
      <InternalName>topline.scania.rs.cabin</InternalName>
      <Name>Topline</Name>
    </Variant>
  </VehicleVariants>
  <XmlDefinitionAuthor>JS Truckstyling</XmlDefinitionAuthor>
</Variable>